html, body {
	background-color: #0e165e;
	color: #ffffff;
	font-family: sans-serif;
	font-size: 15px;
    height: 100%;
    margin: 0;
    position: relative;
    -webkit-text-size-adjust: 125%;
}

@media only screen and (max-width: 768px) {
  html, body {
    font-size: 12px;
  }
}

div.hbar {
	background-position: center;
	background-image: url("images/header4.png");
	background-repeat: no-repeat;
	height: 130px;
    width: 100%;
}
div.hbar2 {
	background-position: center bottom;
	background-image: url("images/hbar.png");
	background-repeat: repeat-x;
	height: 135px;
    position: absolute;
    top: 0;
    width: 100%;
}
p.title {
	font-size: 44px;
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
}

div.content {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 135px);
    margin-top: 5px;
    overflow-x: auto;
}

div.stuff {
    flex-basis: auto;
    flex-shrink: 1;
    flex-grow: 1;
    line-height: 1.3;
    margin-top: -10px;
    padding-left: 170px;
	padding-right: 20px;
	text-align: justify;
}

div.menu {
	position: absolute;
	top: 130px;
	width: 160px;
    line-height: 1.4;
}
div.menu ul {
	padding-left: 25px;
}

div.footer {
	background-color: #0a134e;
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;
    height: 23px;
    padding-top: 6px;
	text-align: center;
}



img {
	border: 0;
}

img.corner {
	float: left;
	margin-right: 8px;
}

a:hover {
	color: #a4dca4;
}

a {
	color: #def2de;
}

code {
    background-color: #252d75;
    padding: 2px 5px 2px 5px;
}

pre.codediv {
    background-color: #252d75;
    overflow: auto;
    padding: 4px;
}

pre.codediv code {
    padding: 0;
}
